prefix=/c/temp/ffmpeg-5.1.6_win64
exec_prefix=${prefix}
libdir=/c/temp/ffmpeg-5.1.6_win64/lib
includedir=/c/temp/ffmpeg-5.1.6_win64/include

Name: libavdevice-5.1.6
Description: FFmpeg device handling library
Version: 59.7.100
Requires: 
Requires.private: libavfilter-5.1.6 >= 8.44.100, libswscale-5.1.6 >= 6.7.100, libavformat-5.1.6 >= 59.27.100, libavcodec-5.1.6 >= 59.37.100, libswresample-5.1.6 >= 4.7.100, libavutil-5.1.6 >= 57.28.100
Conflicts:
Libs: -L${libdir}  -lavdevice-5.1.6 
Libs.private: -lpsapi -lole32 -lstrmiids -luuid -loleaut32 -lshlwapi -lgdi32 -lm -latomic -lvfw32 -LD:/MSYS2/mingw64/lib -lmingw32 -lSDL2main -lSDL2
Cflags: -I${includedir}
